Subject: Can an IAS/ IFS officer afford Audi?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 10:46:10 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Can an IAS/ IFS officer afford Audi?

Answer from Rajneesh Dube

Audi is a luxury car brand and its various models range from Rs 30 lakh to Rs 1 crore and upwards. Obviously such personal extravagance is not possible in the usual run of the
Read More: http://www.quora.com/Can-an-IAS-IFS-officer-afford-Audi?top_ans=37121709
-----
Question: Has Shah Rukh Khan donated 5 crores for Ayodhya Ram Mandir?

Answer from Abhilash Singh

Here is the truth behind the viral post .

On social media, a viral post claims Bollywood superstar Shah Rukh Khan will donate Rs 5 crore for the Ram mandir. Several Facebook 
Read More: http://www.quora.com/Has-Shah-Rukh-Khan-donated-5-crores-for-Ayodhya-Ram-Mandir?top_ans=231766522
-----
Question: Why do some Iranians look down on Afghans? What caused this to happen?

Answer from Javed Rezayee

Good question!

Most Iranians look down on Afghans, not just some. I am an Afghan with minority background. I belong to the ethnic Hazara group who are likely remnants of the 
Read More: http://www.quora.com/Why-do-some-Iranians-look-down-on-Afghans-What-caused-this-to-happen?top_ans=251226796
-----
Question: Being a non-Tamilian, how was your Chennai stay experience?

Answer from Sajeev K

I came to Chennai 8 years back and me and my family living here happily for the past 8 years without much issues. The things I like about Chennai

1. People in Chennai are ver
Read More: http://www.quora.com/Being-a-non-Tamilian-how-was-your-Chennai-stay-experience?top_ans=191839396
-----
Question: I am starting my career in TCS with 3.5 LPA. How do I earn 10 LPA within 4 years?

Answer from Shaunak Bhattachharje

Let me explain you the three possible scenarios.

1. Staying at TCS.

Staying at TCS, this isn't possible unfortunately. After four years you might have a revised compensation
Read More: http://www.quora.com/I-am-starting-my-career-in-TCS-with-3-5-LPA-How-do-I-earn-10-LPA-within-4-years?top_ans=246146982
-----
Question: Can IAS officers afford foreign tours with their families?

Answer from Ashok Dhamija

Take the example of a middle rank IAS officer, with a service of about 17 years. He may be in the rank of Joint Secretary to the Government of India. His gross salary may be i
Read More: http://www.quora.com/Can-IAS-officers-afford-foreign-tours-with-their-families?top_ans=73878083
-----
Question: What does the world think about India?

Answer from Atharva Dave

1. UK - They developed since we left.
2. USA - Hire CEOs and bright minds as they have plenty.
3. Spain - Zindagi Na Milegi Dobara.
4. Russia - Friends from a long time.
5. Fr
Read More: http://www.quora.com/What-does-the-world-think-about-India-1?top_ans=216314797
-----
Question: I am 38 years old. I have no home and no work. I’m looking for an ashram where I can live a lifetime free. I am in debt and have many diseases. What should I do?

Answer from Varun Kumar

i will tell u.

1).ANNAPURNA TRUST old age home varanasi.2).rama krishna mission varanasi..uttarpradesh..only for old age people..but women with probldms can try here. will ge
Read More: http://www.quora.com/I-am-38-years-old-I-have-no-home-and-no-work-I-m-looking-for-an-ashram-where-I-can-live-a-lifetime-free-I-am-in-debt-and-have-many-diseases-What-should-I-do?top_ans=251468807
-----
Question: Which country has no poverty?

Answer from Markkus G. Rossfeldt

Monaco.

It has a poverty rate of zero percent*, being attractive to millionaires, billionaires and all, thanks to tax incentives and general geography (its position on the Me
Read More: http://www.quora.com/Which-country-has-no-poverty?top_ans=249708638
-----
Question: Are Chettiars in Tamil Nadu originally from North India/Bengal?

Answer from Kanthaswamy Balasubramaniam

Again the term Settiyar is an Honorific Title.

Many years ago - a Group of people migrated to the Chola Kingdom from Southern Andhra Pradesh (A Former Outpost of the Kakatiya
Read More: http://www.quora.com/Are-Chettiars-in-Tamil-Nadu-originally-from-North-India-Bengal?top_ans=214685410
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=bfde919f3bef4c6e91925b84b3bac12a

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=bfde919f3bef4c6e91925b84b3bac12a&t=1608547570314479&token=13e9d1402a98216ec3d6543adc6f91f7d913e3f4838647afd16ab4e826673d9b4c9e04be89930d8407d59372ba3986ab0657a9c8a94e0e90716676b5d41fa2d9&type=2&uid=1229773278